.navbar nav {
  margin: auto;
  font-size: 1.1rem;
}
.navbar img {
  height: 150px;
  width: 200px;
  margin: auto;
}
.navbar nav ul li a {
  margin: 2rem 1.1rem;
}
.navbar nav ul li button {
  font-size: 1.3rem;
  border-radius: 10px;
  height: auto;
  width: auto;
  min-height: 3rem;
  min-width: 8rem;
  box-shadow: 5px 5px 9px 1px rgb(215, 208, 208);
}
.generalInfo {
  margin: 15rem 1rem;
  margin-bottom: 10rem;
  padding: 1rem 1rem;
}
.infoSection {
  max-width: 80rem;
  max-height: 90rem;
  min-height: 30rem;
  min-width: 30rem;
}
.infoSection h1 {
  font-size: 4rem;
  color: #333;

  margin: 1rem 1rem;
  margin-top: 0;
}
.infoSection p {
  font-size: 1.5rem;

  margin: 3rem 1rem;
}
.infoSection .buttonsInInfoSection {
  display: flex;
  flex-direction: row;
}
.infoSection button {
  font-size: 1.4rem;

  min-height: 5rem;
  min-width: 13rem;
  margin: 0.5rem 1rem;
}
.imageSection {
  min-width: 250px;

  max-height: 400px;
  margin: 2rem 1rem;
}
.imageSection img {
  border-radius: 15px;
  max-height: 400px;
}
.howIsItwork .tip1,
.tip2,
.tip3 {
  margin: 3rem 1rem;
}
.howIsItwork .infoTip {
  max-height: 400px;
  max-width: 200px;
  font-size: 1.5rem;
}
.howIsItwork .imageInTip {
  max-height: 190px;
  max-width: 190px;
  margin: 1rem 9rem;
  overflow: hidden;
  border-radius: 25%;
}
.howIsItwork .imageInTip img {
  height: auto;
  width: auto;
  max-height: 190px;
  max-width: 190px;
}
.howIsItwork .infoTip h3 {
  font-size: 5rem;
  color: #8e8e8e;
  line-height: 1.3;
}
.howIsItwork .infoTip h2 {
  font-size: 2rem;
  margin-bottom: 5rem;
  line-height: 1.3;
}
.howIsItwork .infoTip p {
  font-size: 1rem;

  line-height: 1.3;
}
.meals .cardsInMeal {
  flex-direction: column;

  margin: 1rem;
}
.meals .heaaderInMeals h1 {
  color: #cf711f;
  line-height: 1.3;
  text-align: center;
}
.meals .heaaderInMeals h2 {
  font-size: 4rem;
  line-height: 1.3;
  text-align: center;
}
.customerReview {
  display: flex;
  flex-direction: column;

  margin: 8rem 2rem;
  margin-top: 0rem;
}
.writtenInfo .actualReview {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: auto;
}
.pricing .cardSection {
  margin: 1rem 1rem;
  padding: 1rem 1rem;
}
.pricing .cardSection .cardPricing1 {
  margin: 2rem 2rem;

  min-width: 270px;
  min-height: 350px;
}
.pricing .cardSection .cardPricing2 {
  margin: 2rem 2rem;

  min-width: 270px;
  min-height: 350px;
}
.sinUpForCustomer {
  margin: 7rem 1rem;
}
.sinUpForCustomer .imageInSinUp img {
  max-width: 45rem;
  max-height: 32rem;
  opacity: 0.9;
  margin: 1rem 0.7rem;
}
.sinUpForCustomer .sinUpForm h2 {
  text-align: center;
  color: rgb(31, 31, 31);
  font-size: 3rem;
  line-height: 1.3;
}
.sinUpForCustomer .sinUpForm p {
  text-align: center;
  color: rgb(31, 31, 31);
  font-size: 1rem;
  line-height: 1.3;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.sinUpForCustomer .sinUpForm form {
  display: flex;
  flex-direction: column;
}
form * {
  height: auto;
  width: auto;
  min-height: 3.5rem;
  min-width: 24rem;
}
footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: white;
  margin-top: 8rem;
}
